Skip to main content
GET
/
v1
/
apps
/
{id}
Show app
curl --request GET \
  --url https://{defaultHost}/v1/apps/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'X-Authorization: <api-key>'
{
  "id": "<string>",
  "name": "<string>",
  "slug": "<string>",
  "origin": "<string>",
  "logo": "<string>",
  "public_signup": true,
  "scute_branding": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.scute.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Secret token

X-Authorization
string
header
required

User Access token

Path Parameters

id
string
required

App ID

Response

successful

id
string
required

App ID

name
string
required

App name

slug
string
required

App slug identifier

origin
string | null

App origin URL

logo
string | null

App logo URL

public_signup
boolean

Whether public signup is enabled

scute_branding
boolean

Whether Scute branding is enabled